skin: Nautilus

location: nautilus

credits: |
  The Nautilus skin was created by FruitLoop, aka LadyBird, by heavily modifying the Pulsar skin which was created by Anodyne Productions. Edits are permissible as long as original credits stay intact. The Nautilus skin includes the jQuery BlockUI plugin by Malsup. More information can be found at <a href="http://malsup.com/jquery/block/">http://malsup.com/jquery/block/</a>.

version: 1.0

sections:
  
-
    type: main
    preview: preview-main.png
  
-
    type: login
    preview: preview-login.png
  
-
    type: wiki
    preview: preview-wiki.png
  
-
    type: admin
    preview: preview-admin.png